ariba (2.14.6+ds-2) unstable; urgency=medium

  * Fix d/watch to work with GitHub link structure.
  * Add Rules-Requires-Root.
  * Bump Standards-Version.
  * Update watchfile version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 28 Sep 2021 21:55:29 +0200

ariba (2.14.6+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 13 Sep 2020 18:34:46 +0200

ariba (2.14.5+ds-3) unstable; urgency=medium

  * Only build-depend on spades on amd64.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 03 Jul 2020 19:55:45 +0200

ariba (2.14.5+ds-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Build-Depends: spades <!nocheck>
  * Suggests: spades

  [ Sascha Steinbiss ]
  * Add patch to fix test failures.
    Closes: #963332
  * Add patch to call SPAdes correctly.
  * Add upstream metadata.
  * Use debhelper 13.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 Jun 2020 12:32:39 +0200

ariba (2.14.5+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 22 May 2020 10:45:32 +0200

ariba (2.14.4+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build for all supported python3 versions to fix test failures in complex
    Python environments and ease python3 transitions (Closes: #951944)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Mar 2020 11:14:59 -0400

ariba (2.14.4+ds-2) unstable; urgency=medium

  * Add B-D on dh-python to fix FTBFS.
  * Use debhelper-compat.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 24 Jan 2020 07:40:24 +0100

ariba (2.14.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 26 Sep 2019 10:32:46 +0200

ariba (2.14.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 12.
  * Add patch headers.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 09 Sep 2019 21:06:06 +0200

ariba (2.14.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Make sure all testdata is installed before running after-build tests.
  * Disable tests attempting Internet access.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Jul 2019 18:06:19 +0200

ariba (2.13.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 05 Jan 2019 10:34:41 +0000

ariba (2.13.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 23 Dec 2018 14:40:20 +0000

ariba (2.13.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Add new dependency to biopython.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 21 Nov 2018 16:29:34 +0100

ariba (2.12.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Should Build-Depend: python3-dev instead of python3-all-dev since it
    is just an application that simply goes with the default Python version
  * Standards-Version: 4.2.1
  * Versioned (Build-)Depends: libfml(0|-dev) (>= 0.1-4~)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 13:19:53 +0200

ariba (2.12.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: python3-all-dev (instead of python3-all and python3-dev)
    Closes: #905616
  * Standards-Version: 4.2.0
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 16 Aug 2018 08:05:21 +0200

ariba (2.12.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 20 Jun 2018 11:00:31 +0200

ariba (2.12.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete python version hint in d/control.
  * Bump to debhelper 11.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 15 May 2018 17:08:54 +0200

ariba (2.11.1+ds-3) unstable; urgency=medium

  [ Steffen Möller ]
  * Update SciCrunch RRID in d/u/metadata.

  [ Sascha Steinbiss ]
  * Remove distutils again from runtime deps.
    Closes: #894903
  * Use Salsa Vcs-* URLs.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 13 Apr 2018 07:15:32 +0200

ariba (2.11.1+ds-2) unstable; urgency=medium

  * add distutils as runtime dependency

 -- Sascha Steinbiss <satta@debian.org>  Fri, 23 Mar 2018 07:23:32 +0100

ariba (2.11.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 05 Mar 2018 00:29:24 +0100

ariba (2.11.0+ds-2) unstable; urgency=medium

  * Fix watchfile to not report non-release tags (with '-X' suffix).

 -- Sascha Steinbiss <satta@debian.org>  Sat, 10 Feb 2018 12:26:13 +0100

ariba (2.11.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 05 Feb 2018 09:47:29 +0100

ariba (2.10.3+ds-2) unstable; urgency=medium

  * Add d/upstream/metadata.
    Thanks to Steffen Moeller for providing registry information.
  * Bump Standards-Version.
  * Require Python3 version in d/control.
  * Clean up test override target in d/rules.
  * Remove obsolete Testsuite entry in d/control.
  * Clean up unused patches from patch dir.
  * Use secure copyright format link in d/copyright.
  * Use debhelper 10.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 Jan 2018 10:28:08 +0100

ariba (2.10.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 28 Nov 2017 17:01:36 +0100

ariba (2.10.1+ds-1) unstable; urgency=medium

  * New upstream release.
    Closes: #870362

 -- Sascha Steinbiss <satta@debian.org>  Tue, 15 Aug 2017 10:37:13 +0200

ariba (2.10.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 28 Jun 2017 22:59:02 +0200

ariba (2.9.4+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 10:30:10 +0000

ariba (2.9.4+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 29 May 2017 16:58:51 +0200

ariba (2.9.3+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 28 Apr 2017 16:54:06 +0200

ariba (2.9.2+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 27 Apr 2017 10:01:07 +0200

ariba (2.7.2+ds-1) experimental; urgency=medium

  * Team upload.

  [ Sascha Steinbiss ]
  * New upstream release.
  * Raise version requirement for pymummer dep to 0.10.2.
  * Fix dependency version requirement for pysam.

  [ Andreas Tille ]
  * Adapt to fermi-lite changes that do not create conflict with libbwa

 -- Andreas Tille <tille@debian.org>  Fri, 10 Feb 2017 08:55:21 +0100

ariba (2.7.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Raise version requirement for dendropy build-dep to 4.2.0.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 27 Jan 2017 17:48:41 +0100

ariba (2.7.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Add new dep on python3-bs4 (BeautifulSoup4).

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Jan 2017 12:06:52 +0100

ariba (2.6.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 21 Dec 2016 19:14:35 +0000

ariba (2.6.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Adjust dependency versions in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 21 Dec 2016 10:45:02 +0000

ariba (2.5.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 05 Dec 2016 09:58:45 +0000

ariba (2.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Adjust dependency versions in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 18 Nov 2016 19:57:10 +0000

ariba (2.4.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 02 Nov 2016 10:51:12 +0100

ariba (2.3.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 12 Oct 2016 16:00:09 +0000

ariba (2.2.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop dependency on samtools and bcftools.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 31 Aug 2016 13:24:41 +0000

ariba (2.2.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Adjust pymummer dependency to min version 0.8.1.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 24 Aug 2016 08:14:05 +0000

ariba (2.2.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 23 Aug 2016 12:00:19 +0000

ariba (2.2.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 22 Aug 2016 17:10:32 +0000

ariba (2.2.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Aug 2016 20:32:37 +0000

ariba (2.2.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Aug 2016 15:03:08 +0000

ariba (2.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Adjust dependencies to new upstream requirements.
  * Drop patches applied by upstream or made obsolete.
  * Add bindnow hardening.
  * Simplify manpage building.
  * Change architecture to any as ariba now builds native
    Python extensions.
  * Add shlibs:Depends for ariba binary package.
  * d/watch: use zip file from GitHub due to long filenames
    in tarball

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Aug 2016 10:19:46 +0000

ariba (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update uploader email.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 28 Jun 2016 14:24:04 +0000

ariba (1.0.0-1) unstable; urgency=low

  * Initial packaging (Closes: #825529)

 -- Sascha Steinbiss <satta@debian.org>  Fri, 27 May 2016 10:45:11 +0000
